/** {margin:0; padding:0}*/

#text {margin:50px auto; width:500px}

#tt {position:absolute; display:block;}
#tttop {display:block; height:5px; margin-left:5px; overflow:hidden}
#ttcont {display:block; padding:10px; margin-left:5px; background:#666; color:#FFF}
#ttbot {display:block; height:5px; overflow:hidden}